Bug 151144 - missing latex2html required for python build
missing latex2html required for python build
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-15 07:31 EST by Anton Guda
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-19 04:42:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anton Guda 2005-03-15 07:31:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux; X11; ru) KHTML/3.4.0 (like Gecko)

Description of problem:
New tetex3 not provides latex2html, but it needed
for python build (documentation).


Version-Release number of selected component (if applicable):
python-2.4-4

How reproducible:
Always

Steps to Reproduce:
1. Try ty rebuild python
2.
3.
    

Actual Results:  Fail to build documentation: missing latex2html
If installed hand-make latex2html rpm, al ok.


Expected Results:  latex2html must exist in core, and BuildRequires must be in python.

Additional info:
Comment 1 Anton Guda 2005-03-19 04:42:07 EST
fixed in python-2.4-6, new [FILE] latex2html-2002.2.1-1 

Note You need to log in before you can comment on or make changes to this bug.